.html
{
	background: #FFFFFF url("../images/textured-stripes-grey-seamless-patterns-for-website-background.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 903.5749999999997px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: 62px;
}

#pu175-7
{
	width: 0.01px;
	margin-left: 30px;
	position: relative;
}

#u175-7
{
	z-index: 45;
	margin-right: -10000px;
	margin-top: 26px;
}

#u512
{
	z-index: 60;
	width: 37px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 854px;
}

#u512_img
{
	padding-right: 2px;
	padding-bottom: 4px;
}

#u514
{
	z-index: 62;
	width: 38px;
	margin-right: -10000px;
	left: 823px;
}

#u518
{
	z-index: 64;
	width: 38px;
	margin-right: -10000px;
	left: 883px;
}

#u177-7
{
	z-index: 52;
	margin-left: 34px;
	top: -7px;
	margin-bottom: -7px;
}

#menuu105
{
	z-index: 2;
	width: 632px;
	margin-left: 299px;
	margin-top: 10px;
}

#u106
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u109
{
	width: 68px;
	padding-bottom: 16px;
}

#u109:hover
{
	margin: 0px;
}

#u109:active
{
	margin: 0px;
}

#u110
{
	height: 18px;
	width: 52px;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u113
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u114
{
	width: 82px;
	padding-bottom: 16px;
}

#u109.MuseMenuActive,#u114:hover
{
	margin: 0px;
}

#u114:active
{
	margin: 0px;
}

#u117
{
	height: 18px;
	width: 67px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u857
{
	width: 186px;
	min-height: 34px;
	margin-right: -10000px;
	left: 154px;
}

#u858
{
	width: 186px;
	padding-bottom: 16px;
}

#u114.MuseMenuActive,#u858:hover
{
	margin: 0px;
}

#u858:active
{
	margin: 0px;
}

#u859
{
	height: 18px;
	width: 171px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u120
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 342px;
}

#u123
{
	width: 125px;
	padding-bottom: 16px;
}

#u858.MuseMenuActive,#u123:hover
{
	margin: 0px;
}

#u123:active
{
	margin: 0px;
}

#u126
{
	height: 18px;
	width: 110px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u151
{
	width: 64px;
	min-height: 34px;
	margin-right: -10000px;
	left: 469px;
}

#u154
{
	width: 64px;
	padding-bottom: 16px;
}

#u123.MuseMenuActive,#u154:hover
{
	margin: 0px;
}

#u154:active
{
	margin: 0px;
}

#u156
{
	height: 18px;
	width: 49px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u144
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 535px;
}

#u145
{
	width: 97px;
	padding-bottom: 16px;
}

#u154.MuseMenuActive,#u145:hover
{
	margin: 0px;
}

#u145:active
{
	margin: 0px;
}

#u145.MuseMenuActive
{
	margin: 0px;
}

#u148
{
	height: 18px;
	width: 82px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u225
{
	z-index: 59;
	left: -2px;
	margin-top: 1px;
}

#u699-9
{
	z-index: 71;
	display: block;
	vertical-align: top;
	margin-left: 208px;
	margin-top: 51px;
	position: relative;
}

#pu915
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 37px;
	position: relative;
}

#u915
{
	z-index: 102;
	width: 559px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #F4F3F3;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
}

#u917-22
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 18px;
}

#ppu668
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 578px;
}

#pu668
{
	width: 0.01px;
	position: relative;
}

#u668
{
	z-index: 69;
	width: 310px;
	position: relative;
	margin-right: -10000px;
}

#u769-8
{
	z-index: 94;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 12px;
}

#u736-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 9px;
	position: relative;
}

#u661
{
	z-index: 66;
	width: 309px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #B6B6B6;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#pu663
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 27px;
	position: relative;
}

#u663
{
	z-index: 67;
	width: 226px;
	position: relative;
	margin-right: -10000px;
}

#u765-6
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 7px;
}

#u735-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
}

body
{
	padding-top: 89px;
	padding-bottom: 104px;
}

#page .verticalspacer
{
	clear: both;
}

